Foreman - Feature #27319

VNC console for kubevirt
07/17/2019 01:22 PM - Shira Maximov

Status: Closed

Priority: Normal
Assignee: Shira Maximov
Category: VM management

Target version:

Difficulty: Fixed in Releases: 2.2.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/6907
Description

Related issues:
Related to Foreman - Bug #31317: VNC Console broken
Related to Foreman - Bug #32566: Spice console no longer sets the port

Closed
Closed

Associated revisions

Revision 508776ea - 07/06/2020 12:16 PM - Shira Maximov

Fixes #27319 - add vnc console for kubevirt

History

#1 - 04/16/2020 01:59 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/6907 added

#2 - 07/06/2020 12:17 PM - The Foreman Bot
- Fixed in Releases 2.2.0 added

#3 - 07/06/2020 01:01 PM - Shira Maximov
- Status changed from Ready For Testing to Closed

Applied in changeset 508776ea6dfc7defce8a4e466408629f494dalcf.

#4 - 08/12/2020 12:46 PM - Tomer Brisker

- Category set to VM management

#5 - 09/10/2020 05:05 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7975 added

#6 - 11/16/2020 11:03 AM - Tomer Brisker
- Related to Bug #31317: VNC Console broken added

#7 - 05/10/2021 12:34 PM - Tomer Brisker
- Related to Bug #32566: Spice console no longer sets the port added

05/17/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/508776ea6dfc7defce8a4e466408629f494da0cf
http://www.tcpdf.org

